icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

CVS < 1.11.5 pserver Directory Request Double Free() Privilege Escalation

High

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The remote CVS server is vulnerable to a double free() vulnerability that may allow an attacker to gain a shell on this host.

Solution

Upgrade to CVS 1.11.5 or higher.